/*
Theme Name:     Berlex Industrial
Theme URI: 	http://berlexindustrial.com.au
Description:    Child theme for the Jupiter theme
Author:         Zynke Design
Author URI: 	http://zynke.com.au
Template:       jupiter
Version:        1.0
*/

body.search .search-loop-meta, .mk-blog-author {
	display: none!important;
}

#mk-boxed-layout { z-index: initial; }
#mk-theme-container { z-index: initial !important; }
body > div.bottom-corner-btns.js-bottom-corner-btns > div.mk-quick-contact-wrapper.js-bottom-corner-btn.js-bottom-corner-btn--contact { z-index: 98; }
body > div.bottom-corner-btns.js-bottom-corner-btns > div.add-cart-responsive-state > a { z-index: 11; }

.mk-love-holder, .mk-shop-header {
	display: none!important;
}

.menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
	height: 3px;
}

.mk-header-nav-container {
	background: #1f4b79!important;
}

	.mk-header-nav-container li a {
		color: #fff!important;
	}

.dgwt-wcas-sf-wrapp {
	overflow: hidden;
	background: none!important;
}

.shop-skin-btn {
	background: #094772!important;
}

.ubermenu-item-level-0 > .ubermenu-submenu {
	background-color: #094772!important;
	background: rgba(9,71,114,0.95)!important;
}

.dgwt-wcas-sf-wrapp {
	float: right;
	max-width: 300px;
	max-height: 55px;
}

.dgwt-wcas-sf-wrapp input.dgwt-wcas-search-input[type="search"] {
	height: 25px!important;
	max-width: 235px;
	margin-top: -53px;
}

.header-style-2.header-align-left .header-logo {
	width: 50%!important;
}

.rightheader {
	float: right!important;
	width: 50%;
	position: relative;
	z-index: 999;
	max-height: 125px;
}

.phone {
	position: relative!important;
	z-index: 9999!important;
	float: right!important;
	max-height: 55px;
}

.master-holder h3 {
    color: #ed6032 !important;
}

#mk-footer .widgettitle {
	color: #fff!important;
}

#mk-header-checkout .product_list_widget li .quantity, .mk-shopping-cart-box .product_list_widget li .quantity {
    color: #eee!important;
}

table.variations {
    border: 0 none;
    float: right;
    width: 100%!important;
}

.woocommerce-variation-add-to-cart {
    float: right;
    width: 100%!important;
}

.mk-header-toolbar {
    background: #eee;
}

.ubermenu-bar-align-center {
    margin: 0 auto;
}

.ubermenu-responsive-default.ubermenu {
    display: block !important;
    float: left;
    width: 94%;
}

.header-style-2 .shopping-cart-header {
	padding: 15px 0!important;
}

.mk-shoping-cart-link {
	color: #fff!important;
}

.woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total, .woocommerce-page.widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
	color: #ed6035!important;
}

woocommerce .widget_shopping_cart .buttons .mk-button, .woocommerce-page .widget_shopping_cart .buttons .mk-button, .woocommerce-page.widget_shopping_cart .buttons .mk-button, .woocommerce.widget_shopping_cart .buttons .mk-button {
    background: #ed6035!important;
}

#mk-header-checkout .product_list_widget li a, .mk-shopping-cart-box .product_list_widget li a, #mk-header-checkout .product_list_widget li a, .mk-shopping-cart-box .product_list_widget li a {
    color: #fff !important;
    font-size: 12px;
    font-weight: 400 !important;
    padding-left: 18px;
    color: #fff !important;
}

.mk-shopping-cart-box {
	background: rgba(15, 69, 105, 0.9) none repeat scroll 0 0;
}

	..mk-shopping-cart-box a {
		color: #fff!important;
	}

.ubermenu .ubermenu-target {
	text-transform: uppercase;
	color: #094772;
	padding: 13px 15px 16px 15px!important;
	padding-right: 25px;
    font-size: 1.1em;
    font-weight: bold;
}

	.ubermenu .ubermenu-target:hover {
		color: #fff!important;
	}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
	display: none!important;
}

.ubermenu-submenu .ubermenu-target {
	text-transform: none!important;
	color: #fff!important;
	font-size: 1em!important;
	font-weight: normal!important;
}

.pricematch {
	float: right;
    margin-top: -30px;
    max-width: 230px !important;
}

#menu-item-864 > div, #menu-item-865 > div {
	visibility: hidden!important;
}

.mobilebox {
	background: #094772;
	color: #fff;
	padding: 25px;
}

	.mobilebox a {
		color: #fff;
		font-size: 1.25em;
	}

.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border-bottom: 4px solid #1f4b79;
}

.master-holder-bg {
	background-size: 100% auto!important;
}

.single-post .theme-content {
    background: none!important;;
}

.single-post .theme-page-wrapper {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}

#mk-sidebar .widgettitle {
	color: #094772;
}

#mk-sidebar .post-list-info a {
	color: #ED6035;
}

.brochuredownload {
	background: #094772!important;
	padding: 40px 40px 15px !important;
	border: solid 4px #ED6035;
}

	.brochuredownload label {
		color: #fff!important;
	}

	.gfield_required {
		color: #ED6035!important;
	}

	#gform_submit_button_1 {
		font-size: 13px;
	}

	.brochuredownload .gform_wrapper ul li.gfield {
		padding-bottom: 0!important;
	}

.shoponlinebox a, .solutionsbox a {
	display: block!important;
	position: absolute!important;
	z-index: 9999!important;
	width: 100%!important;
	height: 100%!important;
	top: 0;
	left: 0;
}

.growrange {
	background: #094772!important;
	color: #fff!important;
	padding: 20px!important;
	font-size: 1.25em!important;
	line-height: 1.5em!important;
}

	.growrange a {
		font-size: 0.9em!important;
		color: #ED6035!important;
	}

.loginbox {
	background: #DADBDC!important;
	color: #ED6035!important;
	padding: 20px!important;
	font-size: 1.25em!important;
	line-height: 1.5em!important;
}

	.loginbox a {
		font-size: 0.9em!important;
		color: #094772!important;
	}

body.logged-in .loginbox {
	display: none;
}

#mk-footer {
	border-top: 8px solid #1F4B79;
	padding: 0;
}

.solutionsbox {
	border-left: solid 5px #fff;
}

.shoponlinebox {
	border-right: solid 5px #fff;
}

.slideshowarea {
	border-bottom: 8px solid #ED6035;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin, #gform_confirmation_message_1 {
    color: #fff;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {
    color: #ed6035;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin .separator, #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
    color: #ed6035;
}

.page-title {
    color: #fff !important;
    font-size: 25px !important;
    line-height: 120%;
    margin: 25px 20px 5px;
    overflow-wrap: break-word;
}

#theme-page .theme-page-wrapper .theme-content {
    background: rgba(255, 255, 255, 0.9);
}

.mk-footer-copyright {
    float: left;
    opacity: 1;
    padding: 25px 0 20px;
    text-align: center !important;
    width: 100% !important;
}

.slideshowarea > div {
	padding-left: 0!important;
	padding-right: 0!important;
}

	.edge-slide-content {
		padding-left: 0!important;
	}

	.mk-blockquote.line-style {
	    border-left: 6px #ED6035 solid!important;
	    padding: 10px 10px 10px 15px!important;
	}

	.mk-blockquote p {
		font-size: 150%!important;
		font-weight: bold!important;
		color: #ED6035!important;
		line-height: 1.25em!important;
	}

	.edge-title {
	    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	    color: #ed6035 !important;
	    display: inline;
	    font-size: 40px !important;
	    font-weight: bold !important;
	    padding-left: 50px;
	    padding-right: 25px;
	    padding-top: 0;
	    text-transform: uppercase!important;
	}

	.edge-desc {
	    background: rgba(15, 69, 105,0.8);
	    padding-left: 50px;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    margin-top: 7px;
	    font-size: 18px!important;
	}

.serviceboxes .vc_column-inner {
    box-sizing: border-box;
    padding-top: 0;
    width: 100%;
    margin-bottom: 25px;
}

	.serviceboxes .wpb_single_image {
		margin-bottom: 0;
	}

	.serviceboxes .mk-text-block  {
		padding: 15px!important;
		background: #ECF0F3!important;
	}

	.serviceboxes .vc_btn3-container {
		width: 100%!important;
	}

	.serviceboxes .vc_btn3 {
		width: 100%;
		border: none;
		background: #E3EAEE;
		color: #0F4771;
		text-align: left;
	}

		.serviceboxes .vc_btn3:hover {
			border: none!important;
			background: #ED6035!important;
			color: #fff!important;
		}

	.serviceboxes h3 {
		color: #11486e;
	}

.headonfeature .vc_btn3 {
	background: none!important;
	border: solid 1px #838182;
	color: #ed6035;
}

.mk-testimonial-content {
	border: solid 1px #fff!important;
	border-radius: 25px!important;
	padding: 20px 10% 5px!important;
}

.mk-testimonial.avantgarde-style .mk-testimonial-content {
    margin-bottom: 0!important;
    color: #fff!important;
    padding: 25px 15px 10px 10px!important;
    line-height: 1.5em!important!important;
}

.mk-testimonial.avantgarde-style .mk-testimonial-company {
	color: #fff!important;
    font-style: normal!important;
    opacity: 0.9!important;
}

.mk-testimonial.avantgarde-style .flex-direction-nav a {
    border: none;
}

.mk-testimonial.avantgarde-style .flex-direction-nav svg {
    height: 30px;
}

.mk-testimonial.avantgarde-style .mk-testimonial-author {
    color: #fff;
    margin: 15px 0 5px;
}

.mk-testimonial .flex-direction-nav a {
    opacity: 1;
}

.mk-testimonial .flex-direction-nav svg {
    fill: #fff;
}

.mk-testimonial-quote {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.5em;
    text-transform: initial;
}

#text-2 {
	margin-bottom: 0!important;
}

.widget_contact_form .text-input {
    margin-bottom: 6px;
    width: 100%;
}

.mk-fullwidth-false .vc_col-sm-3 {
	padding-right: 5px!important;
}

.mk-fullwidth-false .vc_col-sm-9 {
	padding-left: 5px!important;
}


.widget_contact_form .textarea {
	font-family: inherit!important;
	font-size: 14px !important;
}

#mk-footer .widget {
    margin-bottom: 0;
}

#mk-footer, #mk-footer p {
	font-size: 15px;
}

#mk-footer .widgettitle {
    font-size: 20px;
    font-weight: normal;
}

#mk-footer .widget_contact_form .text-input, #mk-footer .widget_contact_form .textarea {
    background-color: rgba(255, 255, 255, 1);
    color: #000!important;
}

.mk-news-tab .mk-tabs-tabs .is-active a, .mk-fancy-title.pattern-style span, .mk-fancy-title.pattern-style.color-gradient span::after, .page-bg-color {
    background-color: #fff!important;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
	float: left!important;
	margin-left: 0!important;
	margin: 0!important;
	padding: 10px 0 0 0!important;
}

.widget .captcha-form {
    float: left;
    margin-right: 4%;
    width: 50%;
}

#text-2 .textwidget {
    text-align: left;
}

	#text-2 .textwidget h3 {
		color: #ED6035;
		text-transform: uppercase;
		margin-bottom: 15px;
	}

	#text-2 .textwidget p {
		color: #fff;
		margin-bottom: 30px;
	}

	#text-2 .textwidget a.btn {
		background: rgba(0, 0, 0, 0.2);
	    border: 2px solid #333;
	    color: #fff;
	    padding: 10px 15px;
	    text-transform: uppercase;
	}

#sub-footer {
	background: none!important;
}

.testimonialsbox {
	max-width: 550px;
}

#mk-page-introduce {
	background: #094772!important;
}

.dgwt-wcas-suggestions-wrapp {
	position: absolute!important;
    right: 8px!important;
    top: 52px!important;
    width: 100%!important;
}

.vc_btn3-size-md {
	color: #ed6035!important;
	border-color: #ed6035!important;
}

	.vc_btn3-size-md:hover {
		background: #ed6035!important;
		border-color: #ed6035!important;
		color: #fff!important;
	}

.fit-logo-img a img {
	max-height: 90%!important;
	margin-top: 6px!important;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {
    color: #fff!important;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    margin-right: 0!important;
    padding-right: 0!important;
}

.page-title {
	margin-left: 0!important;
}

.mk-header {
	border-bottom: none!important;
}

.mk-header-searchform span .text-input {
    background-color: rgba(255, 255, 255, 1);
    border: medium none;
    color: #888;
    font-size: 12px;
    height: 23px;
    line-height: 16px;
    margin: 0;
    opacity: 1;
    padding: 3px 15px 3px 30px;
    text-transform: uppercase;
    min-width: 105px;
}

.mk-checkout-btn, .mk-header-login .mk-login-link, .mk-header-tagline a, .mk-language-nav > a, .mk-subscribe-link, .mk-toolbar-navigation a {
    font-size: 13px;
    text-transform: uppercase;
}

.mk-header-login a {
	color: #11486e;
	font-size: 13px;
}

.mk-header-login .mk-login-link svg {
    height: 16px;
    margin-right: 4px;
    position: relative;
    top: -3px;
    vertical-align: text-bottom;
}

.mk-header-login .dashicons-cart {
	margin-top: 7px;
}

.mk-css-icon-close div, .mk-css-icon-menu div {
    background: #000!important;
}

.mk-responsive-wrap {
	background: rgba(0,0,0,0.7);
}

.contact-button {
    background: #ed6035 none repeat scroll 0 0;
    color: #fff !important;
    float: right;
    margin-left: 10px;
    padding: 0 30px;
    margin-right: -15px;
}

	.header-style-2.header-align-left .mk-nav-responsive-link {
	    float: right;
	    right: 20px;
	    z-index: 99999 !important;
	}

.mk-responsive-nav li a {
	color: #fff!important;
}

.responsive-searchform, .mk-header-search {
	display: none!important;
}

@media (max-width: 980px) {

	.header-logo {
		position: relative;
		top: -85px !important;
	}

	.phone {
		float: left!important;
		margin-bottom: 10px!important;
	    margin-top: -9px!important;
	}

	.rightheader {
	    float: none;
	    max-height: 125px;
	    top: 100px;
	    width: 100%;
	    z-index: 999;
	}
	.header-logo img {
	    max-width: 95% !important;
	    margin-left: 2.5%!important;
	}

	.header-style-2.header-align-left .header-logo {
	    height: auto !important;
	    width: 100% !important;
	}

}
